// Project Sword & Gun Copyright © 2021 Kevin Poretti


#include "Weapons/SNGHitscanWeapon.h"

ASNGHitscanWeapon::ASNGHitscanWeapon()
{
}

void ASNGHitscanWeapon::PlayFireEffect(FVector TraceEnd)
{
	Super::PlayFireEffect(TraceEnd);

}

void ASNGHitscanWeapon::Fire()
{
	Super::Fire();

}
